Subject: Re: [PATCH v6 4/6] dt-bindings: display: hdmi-connector: Support DDC bus enable

From: Rob Herring <[email-masked]>
Date: Tue, 11 Jun 2019 15:52:06 -0600

On Mon, 27 May 2019 18:22:35 +0200, [email-masked] wrote:
> From: Ondrej Jirman <[email-masked]>
> 
> Some Allwinner SoC using boards (Orange Pi 3 for example) need to enable
> on-board voltage shifting logic for the DDC bus using a gpio to be able
> to access DDC bus. Use ddc-en-gpios property on the hdmi-connector to
> model this.
> 
> Add binding documentation for optional ddc-en-gpios property.
> 
> Signed-off-by: Ondrej Jirman <[email-masked]>
> ---
>  .../devicetree/bindings/display/connector/hdmi-connector.txt     | 1 +
>  1 file changed, 1 insertion(+)
> 

Please add Acked-by/Reviewed-by tags when posting new versions. However,
there's no need to repost patches *only* to add the tags. The upstream
maintainer will do that for acks received on the version they apply.

If a tag was not added on purpose, please state why and what changed.